# ipfml.metrics

Contains all metrics used for model results comparisons

Functions

`coefficient_of_determination`(y, predicted) | Returns the coefficient of determination between y and y_predicted values

`ipfml.metrics.``coefficient_of_determination`(y, predicted)

  Returns the coefficient of determination between y and y_predicted values

  Parameters:

  - y – array of reference values
  - predicted – array of predicted values

  Returns: | coefficient of determination

  Example:

      >>> from ipfml import metrics
      >>> import numpy as np
      >>> y = np.arange(10)
      >>> predicted = np.arange(10) * 1.05
      >>> coeff = metrics.coefficient_of_determination(y, predicted)
      >>> int(coeff)
      1